@media(min-width:1200px) and (max-width:1600px){
	.container{max-width: 1170px;}	
}
@media(min-width:992px) and (max-width:1199px){
	.container{max-width: 960px;}
	
	.btn-red{font-size: 16px;padding: 10px 20px;}
	.btn-yellow{font-size: 16px;padding: 10px 20px;}

	.titlebar{margin: 0 0 32px;}
	.titlebar h6{font-size: 14px;padding: 8px 24px;}
	.titlebar h2{font-size: 28px;}

	header .topbar .btn-register{font-size: 14px;padding: 10px 20px;}
	header .topbar .btn-sign{font-size: 14px;padding: 10px 20px;}

	.navbar .navbar-brand img{height: 40px;}
	.navbar .navbar-nav li .nav-link{font-size: 15px;}

	.hero-wrp{height: auto;border-bottom: 10px;border-bottom: 10px solid #ed1c24;padding: 150px 0;}
	.hero-wrp .detail h1{font-size: 40px;margin: 0 0 20px;}
	.hero-wrp .detail p{font-size: 16px;margin: 0 auto 24px;}
	.hero-wrp .detail ul{gap: 10px;}

	.services-wrp{padding: 50px 0;}
	.services-wrp .service-box .box-img{height: 400px;}
	.services-wrp .service-box .detail h3{font-size: 20px;}
	.services-wrp .row{row-gap: 20px;}

	.popular-wrp{padding: 50px 0;}
	.popular-wrp .services-box .box-img .top-right a{height: 40px;width: 40px;font-size: 16px;}
	.popular-wrp .swiper-button-next, .popular-wrp .swiper-button-prev{height: 40px;width: 40px;font-size: 16px;}
	.popular-wrp .swiper-button-next img, .popular-wrp .swiper-button-prev img{max-width: 16px;}
	.popular-wrp .services-box .detail{padding: 16px 0 0;}
	.popular-wrp .services-box .detail h4{font-size: 20px;}
	.popular-wrp .services-box .detail p{font-size: 16px;}

	.faq-wrp{padding: 0 0 50px;}
	.faq-wrp .titlebar{margin: 0 0 30px;}
	.faq-wrp .accordion .accordion-item{padding: 0 0 20px;margin: 0 0 20px;}
	.faq-wrp .accordion .accordion-item .accordion-button{padding-right: 40px;font-size: 18px;}
	.faq-wrp .accordion .accordion-item .accordion-button::before{height: 16px;width: 16px;}
	.faq-wrp .accordion .accordion-item .accordion-body{padding: 20px 0 0;}
	.faq-wrp .accordion .accordion-item .accordion-body p{font-size: 16px;}

	.contact-wrp .contact-block{padding: 24px;}
	.contact-wrp .contact-block .form-control{font-size: 16px;padding: 16px 20px;border-radius: 10px;}
	.contact-wrp .contact-block .row{row-gap: 16px;}
	.contact-wrp .contact-block .btn-red{margin: 24px auto 0;font-size: 16px;padding: 10px 40px;}

	.get-in-touch-wrp{padding: 50px 0;}
	.get-in-touch-wrp .row{row-gap: 20px;}
	.get-in-touch-wrp .contact-info{padding: 20px;border-radius: 16px;}
	.get-in-touch-wrp .contact-info h4{font-size: 15px;}
	.get-in-touch-wrp .contact-info .contact-icon{height: 32px;width: 32px;margin: 0 0 20px;}
	.get-in-touch-wrp .contact-info .contact-icon img{max-width: 100%;object-fit: contain;}

	footer .footer-block{padding: 50px 0;}
	footer .footer-block .row{row-gap: 30px;}
	footer .footer-block .quicklinks{margin: 0;}
	footer .footer-block h3{font-size: 20px;margin: 0 0 16px;}
	footer .footer-block .foot-links ul{row-gap: 10px;}
	footer .footer-block .quicklinks ul li{margin: 0 0 10px;}
	footer .footer-block .quicklinks ul li:last-child{margin: 0;}
	footer .footer-block .foot-links ul li{width: 100%;}
	footer .footer-block .foot-logo img{max-width: 250px;}
	.copyright p{font-size: 14px;}


	/* **** About **** */
	.service-banner-wrp{padding: 75px 0;border-bottom: 10px solid #ed1c24;}
	.service-banner-wrp .detail h2{font-size: 30px;}
	.service-banner-wrp .detail p{font-size: 16px;margin: 0 auto;}

	.story-wrp{padding: 50px 0;}
	.story-wrp .detail h2{font-size: 28px;margin: 0 0 10px;}
	.story-wrp .detail h4{font-size: 18px;margin: 0 0 16px;}
	.story-wrp .detail p{font-size: 15px;}

	.mission-vision-wrp{padding: 50px 0;}
	.mission-vision-wrp .mission-box{padding: 20px;border-radius: 16px;}
	.mission-vision-wrp .mission-box .box-icon{height: 75px;width: 75px;margin: 0 0 24px;}
	.mission-vision-wrp .mission-box h3{font-size: 22px;}
	.mission-vision-wrp .mission-box p{font-size: 15px;}
	.mission-vision-wrp .row{row-gap: 20px;}

	.choose-wrp{padding: 50px 0;}
	.choose-wrp .titlebar p{font-size: 16px;}
	.choose-wrp .row{row-gap: 20px;}
	.choose-wrp .choose-box{padding: 20px;border-radius: 16px;}
	.choose-wrp .choose-box .box-icon{height: 75px;width: 75px;margin: 0 0 24px;}
	.choose-wrp .choose-box h3{font-size: 22px;}
	.choose-wrp .choose-box p{font-size: 15px;}
	.choose-wrp .col-md-4.col-sm-12{width: 50%;}

	.pandits-wrp{padding: 50px 0;}
	.pandits-wrp .row{row-gap: 30px;}
	.pandits-wrp .pandit-box h3{font-size: 16px;}
	.pandits-wrp .col-md-3.col-sm-12{width: 50%;}
	/* **** End About **** */

	/* **** Blog **** */
	.blog-wrp{padding: 50px 0 0;}
	.blog-wrp .blog-box{height: 100%;}
	.blog-wrp .blog-box h3{font-size: 18px;}
	.blog-wrp .blog-box p{font-size: 15px;}
	/* **** End Blog **** */

	/* **** Blog Detail **** */
	.blog-detail-wrp{padding: 50px 0;}
	.blog-post-block .post-img{margin: 0 0 24px;}
	.blog-post-block .detail h2{font-size: 24px;margin: 0 0 16px;}
	.blog-post-block .detail h6{font-size: 18px;margin: 0 0 16px;}
	.blog-post-block .detail p{font-size: 16px;margin: 0 0 16px;}
	.blog-post-block .detail h3{font-size: 20px;margin: 0 0 16px;}
	.blog-comment-block h3{font-size: 20px;margin: 0 0 16px;}
	.blog-comment-block .comment-item img{margin: 0 0 10px;}
	.blog-comment-block .comment-item h5{font-size: 16px;margin: 10px 0;}
	.blog-comment-block .comment-item .btn-link{font-size: 16px;}
	.blog-comment-block .comment-item span{font-size: 15px;}
	.blog-comment-block .comment-item p{font-size: 14px;}
	.leave-comment-block h3{font-size: 20px;}
	.leave-comment-block .form-group .form-control{font-size: 16px;padding: 10px 16px;border-radius: 8px;}
	.leave-comment-block .btn-red{padding: 10px 24px;}

	.blog-title{font-size: 22px;}
	/* **** End Blog Detail **** */


		/* **** Cart **** */
	.cart-wrp{padding: 50px 0;}
	.cart-wrp .cart-details-block h2{font-size: 24px;margin: 0 0 16px;}
	.cart-wrp .cart-details-block .product-cart-item{padding: 20px;border-radius: 12px;}
	.cart-wrp .cart-details-block .product-cart-item .info h3{font-size: 18px;}
	.cart-wrp .cart-details-block .product-cart-item .info p{font-size: 15px;}
	.cart-wrp .cart-details-block .product-cart-item .info ul li{font-size: 14px;}
	.cart-wrp .offerings-block{margin: 0 0 40px;}
	.cart-wrp .offerings-block h2{font-size: 24px;margin: 0 0 16px;}
	.cart-wrp .offerings-block .row{row-gap: 16px;}
	.cart-wrp .offerings-block .offering-box{padding: 20px;}
	.coupon-block h2{font-size: 24px;margin: 0 0 16px;}
	.coupon-block .btn-group{padding: 20px;}
	.payment-block h2{font-size: 24px;margin: 0 0 16px;}
	.totle-amount{flex-wrap: wrap;}
	.totle-amount .btn-red{margin-right: 0;}
	.payment-block .accordion .accordion-body{padding: 16px;}
	/* **** End Cart **** */

	/* ***** Checkout **** */
	.checkout-pg{padding: 40px 0;}
	.checkout-right{margin: 20px 0 0;}
	.order-box figure{width: 85px;height: 85px;min-width: 85px;margin-right: 10px;}
	.order-data h3, .order-data p{font-size: 14px;line-height: 20px;}
	/* ***** End Checkout **** */

	/* ***** Contact ***** */
	.contact-wrpper{padding: 50px 0;}
	.contact-wrpper .contact-info-block{padding: 0 0 50px;}
	.contact-wrpper .contact-info-block .row{row-gap: 30px;}
	.contact-wrpper .contact-info-block .contact-box{padding: 20px;border-radius: 10px;}
	.contact-wrpper .contact-info-block .contact-box .box-icon{height: 75px;width: 75px;font-size: 24px;}
	.contact-wrpper .contact-info-block .contact-box h3{font-size: 20px;margin: 0 0 10px;}
	.contact-wrpper .contact-info-block .contact-box a{font-size: 14px;}

	.contact-wrpper form{padding: 40px;border-radius: 10px;}
	.contact-wrpper form .row{row-gap: 20px;}
	.contact-wrpper form .form-control{font-size: 15px;padding: 15px 30px;border-radius: 10px;}
	.contact-wrpper form .btn-red{margin: 24px auto 0;font-size: 16px;padding: 10px 40px;}
	/* ***** End Contact ***** */

	
}

@media(min-width:768px) and (max-width:991px){
	.container{max-width: 740px;}

	.btn-red{font-size: 16px;padding: 10px 20px;}
	.btn-yellow{font-size: 16px;padding: 10px 20px;}

	.titlebar{margin: 0 0 32px;}
	.titlebar h6{font-size: 14px;padding: 8px 24px;}
	.titlebar h2{font-size: 28px;}

	header .topbar .form-group .form-control{padding: 0;}
	header .topbar .col-md-6.col-sm-12{width: 42%;}
	header .topbar .col-md-6.col-sm-12:last-child{width: 58%;}
	header .topbar .btn-register{font-size: 12px;padding: 8px 10px;}
	header .topbar .btn-sign{font-size: 12px;padding: 8px 14px;}

	.navbar .navbar-brand img{height: 35px;}
	.navbar .navbar-nav{padding: 20px 0 0;gap: 0;}
	.navbar-light .navbar-nav li{padding: 10px 0;border-bottom: 1px solid rgba(0,0,0,0.2);}
	.navbar-light .navbar-nav li:last-child{border: none;}
	.navbar-light .navbar-nav li.dropdown{justify-content: space-between;flex-wrap: wrap;}
	.navbar-light .navbar-nav li .dropdown-menu{width: 100%;display: none;opacity: 1;visibility: visible;}
	.navbar-light .navbar-nav li .dropdown-menu.show{display: block;}
	.navbar-light .navbar-nav li .dropdown-menu li{padding: 0;border: none;}

	.hero-wrp{height: auto;border-bottom: 10px;border-bottom: 10px solid #ed1c24;padding: 100px 0;}
	.hero-wrp .detail h1{font-size: 32px;margin: 0 0 20px;}
	.hero-wrp .detail p{font-size: 16px;margin: 0 auto 24px;}
	.hero-wrp .detail ul{gap: 10px;}

	.services-wrp{padding: 50px 0;}
	.services-wrp .row .col-md-4{width: 50%;}
	.services-wrp .service-box .box-img{height: 400px;}
	.services-wrp .service-box .detail h3{font-size: 20px;}
	.services-wrp .row{row-gap: 20px;}

	.testimonials-wrp{padding: 50px 0;}
	.testimonials-slider{padding: 0 20px;}
	.testimonials-wrp .testimonial-box{padding: 20px;border-radius: 12px;}
	.testimonials-wrp .testimonial-box .rating{margin: 0 0 10px;}
	.testimonials-wrp .testimonial-box .rating img{max-width: 20px;}
	.testimonials-wrp .testimonial-box h3{font-size: 20px;margin: 0 0 20px;}
	.testimonials-wrp .testimonial-box p{font-size: 16px;margin: 0 0 20px;}
	.testimonials-wrp .testimonial-box h6{font-size: 16px;}
	.testimonials-slider .swiper-button-next, .testimonials-slider .swiper-button-prev{height: 40px;width: 40px;font-size: 16px;}
	.testimonials-slider .swiper-button-next img, .testimonials-slider .swiper-button-prev img{max-width: 16px;}
	
	.popular-wrp{padding: 50px 0;}
	.popular-wrp .services-box .box-img .top-right a{height: 40px;width: 40px;font-size: 16px;}
	.popular-wrp .swiper-button-next, .popular-wrp .swiper-button-prev{height: 40px;width: 40px;font-size: 16px;}
	.popular-wrp .swiper-button-next img, .popular-wrp .swiper-button-prev img{max-width: 16px;}
	.popular-wrp .services-box .detail{padding: 16px 0 0;}
	.popular-wrp .services-box .detail h4{font-size: 20px;}
	.popular-wrp .services-box .detail p{font-size: 16px;}

	.faq-wrp{padding: 0 0 50px;}
	.faq-wrp .titlebar{margin: 0 0 30px;}
	.faq-wrp .accordion .accordion-item{padding: 0 0 20px;margin: 0 0 20px;}
	.faq-wrp .accordion .accordion-item .accordion-button{padding-right: 40px;font-size: 18px;}
	.faq-wrp .accordion .accordion-item .accordion-button::before{height: 16px;width: 16px;}
	.faq-wrp .accordion .accordion-item .accordion-body{padding: 20px 0 0;}
	.faq-wrp .accordion .accordion-item .accordion-body p{font-size: 16px;}

	.contact-wrp .contact-block{padding: 24px;}
	.contact-wrp .contact-block .form-control{font-size: 15px;padding: 10px 16px;border-radius: 6px;}
	.contact-wrp .contact-block .row{row-gap: 16px;}
	.contact-wrp .contact-block .btn-red{margin: 24px auto 0;font-size: 16px;padding: 10px 40px;}

	.get-in-touch-wrp{padding: 50px 0;}
	.get-in-touch-wrp .col-md-4.col-sm-12{width: 100%;}
	.get-in-touch-wrp .row{row-gap: 20px;}
	.get-in-touch-wrp .contact-info{padding: 20px;border-radius: 16px;}
	.get-in-touch-wrp .contact-info h4{font-size: 15px;}
	.get-in-touch-wrp .contact-info .contact-icon{height: 32px;width: 32px;margin: 0 0 20px;}
	.get-in-touch-wrp .contact-info .contact-icon img{max-width: 100%;object-fit: contain;}

	footer .footer-block{padding: 50px 0;}
	footer .footer-block .row{row-gap: 30px;}
	footer .footer-block .quicklinks{margin: 0;}
	footer .footer-block h3{font-size: 20px;margin: 0 0 16px;}
	footer .footer-block .foot-links ul{row-gap: 10px;}
	footer .footer-block .quicklinks ul li{margin: 0 0 10px;}
	footer .footer-block .quicklinks ul li:last-child{margin: 0;}
	footer .footer-block .foot-links ul li{width: 100%;}
	footer .footer-block .foot-logo img{max-width: 250px;}
	.copyright p{font-size: 14px;}

	/* **** About **** */
	.service-banner-wrp{padding: 75px 0;border-bottom: 10px solid #ed1c24;}
	.service-banner-wrp .detail h2{font-size: 30px;}
	.service-banner-wrp .detail p{font-size: 16px;margin: 0;}

	.story-wrp{padding: 50px 0;}
	.story-wrp .detail h2{font-size: 28px;margin: 0 0 10px;}
	.story-wrp .detail h4{font-size: 18px;margin: 0 0 16px;}
	.story-wrp .detail p{font-size: 15px;}

	.mission-vision-wrp{padding: 50px 0;}
	.mission-vision-wrp .mission-box{padding: 20px;border-radius: 16px;}
	.mission-vision-wrp .mission-box .box-icon{height: 75px;width: 75px;margin: 0 0 24px;}
	.mission-vision-wrp .mission-box h3{font-size: 22px;}
	.mission-vision-wrp .mission-box p{font-size: 15px;}
	.mission-vision-wrp .row{row-gap: 20px;}

	.choose-wrp{padding: 50px 0;}
	.choose-wrp .titlebar p{font-size: 16px;}
	.choose-wrp .row{row-gap: 20px;}
	.choose-wrp .choose-box{padding: 20px;border-radius: 16px;}
	.choose-wrp .choose-box .box-icon{height: 75px;width: 75px;margin: 0 0 24px;}
	.choose-wrp .choose-box h3{font-size: 22px;}
	.choose-wrp .choose-box p{font-size: 15px;}
	.choose-wrp .col-md-4.col-sm-12{width: 50%;}

	.pandits-wrp{padding: 50px 0;}
	.pandits-wrp .row{row-gap: 30px;}
	.pandits-wrp .pandit-box h3{font-size: 16px;}
	.pandits-wrp .col-md-3.col-sm-12{width: 50%;}
	/* **** End About **** */

	/* **** Blog **** */
	.service-banner-wrp .detail p{margin: 0 auto;}
	.blog-wrp{padding: 50px 0 0;}
	.blog-wrp .blog-box{height: 100%;}
	.blog-wrp .blog-box h3{font-size: 18px;}
	.blog-wrp .blog-box p{font-size: 15px;}
	/* **** End Blog **** */

	/* **** Blog Detail **** */
	.blog-detail-wrp{padding: 50px 0;}
	.blog-post-block .post-img{margin: 0 0 24px;}
	.blog-post-block .detail h2{font-size: 24px;margin: 0 0 16px;}
	.blog-post-block .detail h6{font-size: 18px;margin: 0 0 16px;}
	.blog-post-block .detail p{font-size: 16px;margin: 0 0 16px;}
	.blog-post-block .detail h3{font-size: 20px;margin: 0 0 16px;}
	.blog-comment-block h3{font-size: 20px;margin: 0 0 16px;}
	.blog-comment-block .comment-item{padding: 20px;display: block;}
	.blog-comment-block .comment-item img{margin: 0 0 10px;}
	.blog-comment-block .comment-item h5{font-size: 16px;margin: 10px 0;}
	.blog-comment-block .comment-item .btn-link{font-size: 16px;}
	.blog-comment-block .comment-item span{font-size: 15px;}
	.blog-comment-block .comment-item p{font-size: 14px;}
	.leave-comment-block h3{font-size: 20px;}
	.leave-comment-block .form-group .form-control{font-size: 16px;padding: 10px 16px;border-radius: 8px;}
	.leave-comment-block .btn-red{padding: 10px 24px;}

	.recent-posts{margin: 40px 0 24px;}
	.blog-title{font-size: 22px;}
	/* **** End Blog Detail **** */

	/* **** Cart **** */
	.cart-wrp{padding: 50px 0;}
	.cart-wrp .cart-details-block h2{font-size: 24px;margin: 0 0 16px;}
	.cart-wrp .cart-details-block .product-cart-item{padding: 20px;border-radius: 12px;}
	.cart-wrp .cart-details-block .product-cart-item .info h3{font-size: 18px;}
	.cart-wrp .cart-details-block .product-cart-item .info p{font-size: 15px;}
	.cart-wrp .cart-details-block .product-cart-item .info ul li{font-size: 14px;}
	.cart-wrp .offerings-block{margin: 0 0 40px;}
	.cart-wrp .offerings-block h2{font-size: 24px;margin: 0 0 16px;}
	.cart-wrp .offerings-block .row{row-gap: 16px;}
	.cart-wrp .offerings-block .offering-box{padding: 20px;}
	.coupon-block h2{font-size: 24px;margin: 0 0 16px;}
	.coupon-block .btn-group{padding: 20px;}
	.payment-block h2{font-size: 24px;margin: 0 0 16px;}
	.totle-amount{flex-wrap: wrap;}
	.totle-amount .btn-red{margin-right: 0;}
	.payment-block .accordion .accordion-body{padding: 16px;}
	/* **** End Cart **** */

	/* ***** Checkout **** */
	.checkout-pg{padding: 40px 0;}
	.checkout-right{margin: 20px 0 0;}
	.order-box figure{width: 85px;height: 85px;min-width: 85px;margin-right: 10px;}
	.order-data h3, .order-data p{font-size: 14px;line-height: 20px;}
	/* ***** End Checkout **** */


	/* ***** Contact ***** */
	.contact-wrpper{padding: 50px 0;}
	.contact-wrpper .contact-info-block{padding: 0 0 50px;}
	.contact-wrpper .contact-info-block .row{row-gap: 30px;}
	.contact-wrpper .contact-info-block .contact-box{padding: 20px;border-radius: 10px;}
	.contact-wrpper .contact-info-block .contact-box .box-icon{height: 75px;width: 75px;font-size: 24px;}
	.contact-wrpper .contact-info-block .contact-box h3{font-size: 20px;margin: 0 0 10px;}
	.contact-wrpper .contact-info-block .contact-box a{font-size: 14px;}

	.contact-wrpper form{padding: 20px;border-radius: 10px;}
	.contact-wrpper form .row{row-gap: 16px;}
	.contact-wrpper form .form-control{font-size: 15px;padding: 10px 16px;border-radius: 6px;}
	.contact-wrpper form .btn-red{margin: 24px auto 0;font-size: 16px;padding: 10px 40px;}
	/* ***** End Contact ***** */

	/* **** account **** */
	.account-pg{padding: 50px 0;}
	.account-left{padding: 0 0 20px;}
	.account-left-box{padding: 20px;}
	.account-left-box .nav-tabs .nav-link{font-size: 16px;}
	.account-right .tab-pane{padding: 20px;}
	.status-inner .cart-btns{flex-wrap: wrap;row-gap: 10px;}
	.status-inner .cart-btns li{width: 100%;margin: 0;}
	.status-inner .cart-btns a{display: block;width: 100%;text-align: center;}

	.account-profile{margin: 0 0 30px;}
	.account-profile .email{font-size: 16px;}
	.account-profile h3{font-size: 18px;}
	/* **** End account **** */


	/* **** Service **** */
	.service-wrp{padding: 50px 0;}
	.service-wrp .service-box .detail h3{font-size: 20px;}
	.service-wrp .service-box .detail p{font-size: 15px;margin: 0 0 10px}
	.service-wrp .service-box .detail h6{font-size: 20px;}
	.service-wrp .service-box .detail a{font-size: 16px;margin: 10px 0 0;}
	.service-wrp .row{row-gap: 30px;}

	.service-list-wrp{padding: 50px 0;}
	.service-list-wrp .service-list-tabs ul{gap: 10px;}
	.service-list-wrp .service-list-tabs ul li button{font-size: 15px;}

	.service-list-wrp .list-box .detail h3{font-size: 20px;}
	.service-list-wrp .list-box .detail p{font-size: 15px;margin: 0 0 10px}
	.service-list-wrp .list-box .detail h6{font-size: 20px;}
	/* **** End Service **** */

	/* **** Service Detail **** */
	.service-detail-wrp{padding: 50px 0;}
	.service-detail-wrp .service-detail-slider{margin: 0 0 40px;}
	.service-detail-wrp .service-detail-slider .service_swiper{height: 400px;}
	.service-detail-wrp .service-detail-slider .service_thumb_swiper{height: 80px;}
	.service-detail-wrp .service-detail-slider .service_thumb_swiper .swiper-slide img{border-radius: 8px;}
	.service-detail-wrp .service-detail-info h1{font-size: 32px;margin: 0 0 10px;}
	.service-detail-wrp .service-detail-info p{font-size: 16px;}

	.promise-block h3{font-size: 24px;margin: 0 0 10px;}
	.promise-block ul li{font-size: 16px;}
	.service-detail-wrp .service-detail-info .quote-info{flex-wrap: wrap;}

	.pooja-detail-wrp{padding: 50px 0;}
	.pooja-detail-wrp .detail h4{font-size: 20px;margin: 0 0 15px;}
	.pooja-detail-wrp .detail p{font-size: 16px;}
	.pooja-detail-wrp .detail ul li{font-size: 16px;}

	.packages-wrp{padding: 50px 0;}
	.packages-block .row{row-gap: 30px;}
	.packages-block .package-box{padding: 20px;border-radius: 10px;}
	/* **** End Service Detail **** */
}

@media(max-width:767px){
	.container{max-width: 540px;}

	.btn-red{font-size: 16px;padding: 10px 20px;}
	.btn-yellow{font-size: 16px;padding: 10px 20px;}

	.titlebar{margin: 0 0 32px;}
	.titlebar h6{font-size: 14px;padding: 8px 24px;}
	.titlebar h2{font-size: 28px;}

	header .topbar .form-group .form-control{padding: 0;}
	header .topbar .col-md-6.col-sm-12{width: 42%;}
	header .topbar .col-md-6.col-sm-12:last-child{width: 58%;}
	header .topbar .btn-register{font-size: 12px;padding: 8px 10px;}
	header .topbar .btn-sign{font-size: 12px;padding: 8px 14px;}
	
	.navbar .navbar-brand img{height: 55px;}
	.navbar .navbar-nav{padding: 20px 0 0;gap: 0;}
	.navbar-light .navbar-nav li{padding: 10px 0;border-bottom: 1px solid rgba(0,0,0,0.2);}
	.navbar-light .navbar-nav li:last-child{border: none;}
	.navbar-light .navbar-nav li.dropdown{justify-content: space-between;flex-wrap: wrap;}
	.navbar-light .navbar-nav li .dropdown-menu{width: 100%;display: none;opacity: 1;visibility: visible;}
	.navbar-light .navbar-nav li .dropdown-menu.show{display: block;}
	.navbar-light .navbar-nav li .dropdown-menu li{padding: 0;border: none;}

	.hero-wrp{height: auto;border-bottom: 10px solid #ed1c24;padding: 0px 0;}
	.hero-wrp .detail h1{font-size: 32px;margin: 0 0 20px;}
	.hero-wrp .detail p{font-size: 16px;margin: 0 auto 24px;}
	.hero-wrp .detail ul{gap: 10px;}

	.services-wrp{padding: 50px 0;}
	.services-wrp .service-box .box-img{height: 400px;}
	.services-wrp .service-box .detail h3{font-size: 20px;}
	.services-wrp .row{row-gap: 20px;}

	.testimonials-wrp{padding: 50px 0;}
	.testimonials-slider{padding: 0 20px;}
	.testimonials-wrp .testimonial-box{padding: 20px;border-radius: 12px;}
	.testimonials-wrp .testimonial-box .rating{margin: 0 0 10px;}
	.testimonials-wrp .testimonial-box .rating img{max-width: 20px;}
	.testimonials-wrp .testimonial-box h3{font-size: 20px;margin: 0 0 20px;}
	.testimonials-wrp .testimonial-box p{font-size: 16px;margin: 0 0 20px;}
	.testimonials-wrp .testimonial-box h6{font-size: 16px;}
	.testimonials-slider .swiper-button-next, .testimonials-slider .swiper-button-prev{height: 40px;width: 40px;font-size: 16px;}
	.testimonials-slider .swiper-button-next img, .testimonials-slider .swiper-button-prev img{max-width: 16px;}
	
	.popular-wrp{padding: 50px 0;}
	.popular-wrp .services-box .box-img .top-right a{height: 40px;width: 40px;font-size: 16px;}
	.popular-wrp .swiper-button-next, .popular-wrp .swiper-button-prev{height: 40px;width: 40px;font-size: 16px;}
	.popular-wrp .swiper-button-next img, .popular-wrp .swiper-button-prev img{max-width: 16px;}
	.popular-wrp .services-box .detail{padding: 16px 0 0;}
	.popular-wrp .services-box .detail h4{font-size: 20px;}
	.popular-wrp .services-box .detail p{font-size: 16px;}

	.faq-wrp{padding: 0 0 50px;}
	.faq-wrp .titlebar{margin: 0 0 30px;}
	.faq-wrp .accordion .accordion-item{padding: 0 0 20px;margin: 0 0 20px;}
	.faq-wrp .accordion .accordion-item .accordion-button{padding-right: 40px;font-size: 18px;}
	.faq-wrp .accordion .accordion-item .accordion-button::before{height: 16px;width: 16px;}
	.faq-wrp .accordion .accordion-item .accordion-body{padding: 20px 0 0;}
	.faq-wrp .accordion .accordion-item .accordion-body p{font-size: 16px;}

	.contact-wrp .contact-block{padding: 24px;}
	.contact-wrp .contact-block .row{row-gap: 16px;}
	.contact-wrp .contact-block .form-control{font-size: 15px;padding: 10px 16px;border-radius: 6px;}
	.contact-wrp .contact-block .btn-red{margin: 24px auto 0;font-size: 16px;padding: 10px 40px;}

	.get-in-touch-wrp{padding: 50px 0;}
	.get-in-touch-wrp .row{row-gap: 20px;}
	.get-in-touch-wrp .contact-info{padding: 20px;border-radius: 16px;}
	.get-in-touch-wrp .contact-info h4{font-size: 15px;}
	.get-in-touch-wrp .contact-info .contact-icon{height: 32px;width: 32px;margin: 0 0 20px;}
	.get-in-touch-wrp .contact-info .contact-icon img{max-width: 100%;object-fit: contain;}

	footer .footer-block{padding: 50px 0;}
	footer .footer-block .row{row-gap: 30px;}
	footer .footer-block .quicklinks{margin: 0;}
	footer .footer-block h3{font-size: 20px;margin: 0 0 16px;}
	footer .footer-block .foot-links ul{row-gap: 10px;}
	footer .footer-block .quicklinks ul li{margin: 0 0 10px;}
	footer .footer-block .quicklinks ul li:last-child{margin: 0;}
	.copyright p{font-size: 14px;}

	/* **** About **** */
	.service-banner-wrp{padding: 75px 0;border-bottom: 10px solid #ed1c24;}
	.service-banner-wrp .detail h2{font-size: 30px;}
	.service-banner-wrp .detail p{font-size: 16px;margin: 0;}

	.story-wrp{padding: 50px 0;}
	.story-wrp .detail h2{font-size: 28px;margin: 0 0 10px;}
	.story-wrp .detail h4{font-size: 18px;margin: 0 0 16px;}

	.mission-vision-wrp{padding: 50px 0;}
	.mission-vision-wrp .mission-box{padding: 20px;border-radius: 16px;}
	.mission-vision-wrp .mission-box .box-icon{height: 75px;width: 75px;margin: 0 0 24px;}
	.mission-vision-wrp .mission-box h3{font-size: 22px;}
	.mission-vision-wrp .mission-box p{font-size: 15px;}
	.mission-vision-wrp .row{row-gap: 20px;}

	.choose-wrp{padding: 50px 0;}
	.choose-wrp .titlebar p{font-size: 16px;}
	.choose-wrp .row{row-gap: 20px;}
	.choose-wrp .choose-box{padding: 20px;border-radius: 16px;}
	.choose-wrp .choose-box .box-icon{height: 75px;width: 75px;margin: 0 0 24px;}
	.choose-wrp .choose-box h3{font-size: 22px;}
	.choose-wrp .choose-box p{font-size: 15px;}

	.pandits-wrp{padding: 50px 0;}
	.pandits-wrp .row{row-gap: 30px;}
	.pandits-wrp .pandit-box h3{font-size: 16px;}
	/* **** End About **** */


	/* **** Blog **** */
	.service-banner-wrp .detail p br{display: none;}
	.blog-wrp{padding: 50px 0 0;}
	.blog-wrp .blog-box{height: 100%;}
	.blog-wrp .blog-box h3{font-size: 18px;}
	.blog-wrp .blog-box p{font-size: 15px;}
	/* **** End Blog **** */

	/* **** Blog Detail **** */
	.blog-detail-wrp{padding: 50px 0;}
	.blog-post-block .post-img{margin: 0 0 24px;}
	.blog-post-block .detail h2{font-size: 24px;margin: 0 0 16px;}
	.blog-post-block .detail h6{font-size: 18px;margin: 0 0 16px;}
	.blog-post-block .detail p{font-size: 16px;margin: 0 0 16px;}
	.blog-post-block .detail h3{font-size: 20px;margin: 0 0 16px;}
	.blog-comment-block h3{font-size: 20px;margin: 0 0 16px;}
	.blog-comment-block .comment-item{padding: 20px;display: block;}
	.blog-comment-block .comment-item img{margin: 0 0 10px;}
	.blog-comment-block .comment-item h5{font-size: 16px;margin: 10px 0;}
	.blog-comment-block .comment-item .btn-link{font-size: 16px;}
	.blog-comment-block .comment-item span{font-size: 15px;}
	.blog-comment-block .comment-item p{font-size: 14px;}
	.leave-comment-block h3{font-size: 20px;}
	.leave-comment-block .form-group .form-control{font-size: 16px;padding: 10px 16px;border-radius: 8px;}
	.leave-comment-block .btn-red{padding: 10px 24px;}

	.recent-posts{margin: 40px 0 24px;}
	.blog-title{font-size: 22px;}
	/* **** End Blog Detail **** */


	/* **** Career **** */
	.contact-wrp .form-group label{font-size: 15px;margin: 0 0 5px;}
	/* **** End Career **** */

	/* **** Cart **** */
	.cart-wrp{padding: 50px 0;}
	.cart-wrp .cart-details-block h2{font-size: 24px;margin: 0 0 16px;}
	.cart-wrp .cart-details-block .product-cart-item{padding: 20px;border-radius: 12px;flex-wrap: wrap;}
	.cart-wrp .cart-details-block .product-cart-item .info{width: 100%;}
	.cart-wrp .cart-details-block .product-cart-item .info h3{font-size: 18px;}
	.cart-wrp .cart-details-block .product-cart-item .info p{font-size: 15px;}
	.cart-wrp .cart-details-block .product-cart-item .info ul{flex-wrap: wrap;}
	.cart-wrp .cart-details-block .product-cart-item .info ul li{font-size: 14px;width: 100%;}
	.cart-wrp .offerings-block{margin: 0 0 40px;}
	.cart-wrp .offerings-block h2{font-size: 24px;margin: 0 0 16px;}
	.cart-wrp .offerings-block .row{row-gap: 16px;}
	.cart-wrp .offerings-block .offering-box{padding: 20px;}
	.coupon-block h2{font-size: 24px;margin: 0 0 16px;}
	.coupon-block .btn-group{padding: 20px;display: block;}
	.coupon-block .btn-group .btn-red{margin: 20px 0 0;}
	.payment-block h2{font-size: 24px;margin: 0 0 16px;}
	.totle-amount{flex-wrap: wrap;}
	.totle-amount .btn-red{margin-right: 0;}
	.payment-block .accordion .accordion-body{padding: 16px;}
	/* **** End Cart **** */

	/* ***** Checkout **** */
	.checkout-pg{padding: 40px 0;}
	.checkout-right{margin: 20px 0 0;}
	.order-box figure{width: 85px;height: 85px;min-width: 85px;margin-right: 10px;}
	.order-data h3, .order-data p{font-size: 14px;line-height: 20px;}
	/* ***** End Checkout **** */

	/* ***** Contact ***** */
	.contact-wrpper{padding: 50px 0;}
	.contact-wrpper .contact-info-block{padding: 0 0 50px;}
	.contact-wrpper .contact-info-block .row{row-gap: 30px;}
	.contact-wrpper .contact-info-block .contact-box{padding: 20px;border-radius: 10px;}
	.contact-wrpper .contact-info-block .contact-box .box-icon{height: 75px;width: 75px;font-size: 24px;}

	.contact-wrpper form{padding: 20px;border-radius: 10px;}
	.contact-wrpper form .row{row-gap: 16px;}
	.contact-wrpper form .form-control{font-size: 15px;padding: 10px 16px;border-radius: 6px;}
	.contact-wrpper form .btn-red{margin: 24px auto 0;font-size: 16px;padding: 10px 40px;}
	/* ***** End Contact ***** */

	/* **** login **** */
	.login-wrp{padding: 50px 0;}
	.login-wrp .login-block{padding: 24px;border-radius: 12px;}
	.login-wrp .login-block .titlebar p{font-size: 16px;}
	.login-wrp .login-block .titlebar p br{display: none;}
	.login-wrp .login-block .btn-red{font-size: 16px;padding: 10px 20px;}
	.login-wrp .login-block h6{font-size: 15px;margin: 0;}
	
	.odd-story-wrp .row{flex-flow: column-reverse;}
	/* **** End login **** */

	/* **** account **** */
	.account-pg{padding: 50px 0;}
	.account-left{padding: 0 0 20px;}
	.account-left-box{padding: 20px;}
	.account-left-box .nav-tabs .nav-link{font-size: 16px;}
	.account-right .tab-pane{padding: 20px;}
	.status-inner .cart-btns{flex-wrap: wrap;row-gap: 10px;}
	.status-inner .cart-btns li{width: 100%;margin: 0;}
	.status-inner .cart-btns a{display: block;width: 100%;text-align: center;}
	/* **** End account **** */


	/* **** Privacy **** */
	.privacy-wrp{padding: 50px 0;}
	.privacy-wrp p{font-size: 15px;}
	.privacy-wrp ul li{font-size: 15px;}
	/* **** End Privacy **** */


	/* **** Service **** */
	.service-wrp{padding: 50px 0;}
	.service-wrp .service-box .detail h3{font-size: 20px;}
	.service-wrp .service-box .detail p{font-size: 15px;margin: 0 0 10px}
	.service-wrp .service-box .detail h6{font-size: 20px;}
	.service-wrp .service-box .detail a{font-size: 16px;margin: 10px 0 0;}
	.service-wrp .row{row-gap: 30px;}

	.service-list-wrp{padding: 50px 0;}
	.service-list-wrp .service-list-tabs ul{gap: 0;row-gap: 10px;}
	.service-list-wrp .service-list-tabs ul li{width: 100%;padding:0 10px;}
	.service-list-wrp .service-list-tabs ul li button{width: 100%;text-align: center;width: 100%;font-size: 15px;}

	.service-list-wrp .list-box .detail h3{font-size: 20px;}
	.service-list-wrp .list-box .detail p{font-size: 15px;margin: 0 0 10px}
	.service-list-wrp .list-box .detail h6{font-size: 20px;}
	/* **** End Service **** */

	/* **** Service Detail **** */
	.service-detail-wrp{padding: 50px 0;}
	.service-detail-wrp .service-detail-slider{margin: 0 0 0;}
	.service-detail-wrp .service-detail-slider .service_swiper{height: 400px;}
	.service-detail-wrp .service-detail-slider .service_thumb_swiper{height: 0px;}
	.service-detail-wrp .service-detail-slider .service_thumb_swiper .swiper-slide img{border-radius: 8px;}
	.service-detail-wrp .service-detail-info h1{font-size: 32px;margin: 0 0 10px;}
	.service-detail-wrp .service-detail-info p{font-size: 16px;}

	.promise-block h3{font-size: 24px;margin: 0 0 10px;}
	.promise-block ul li{font-size: 16px;}
	.service-detail-wrp .service-detail-info .quote-info{flex-wrap: wrap;}

	.pooja-detail-wrp{padding: 50px 0;}
	.pooja-detail-wrp .detail h4{font-size: 20px;margin: 0 0 15px;}
	.pooja-detail-wrp .detail p{font-size: 16px;}
	.pooja-detail-wrp .detail ul li{font-size: 16px;}

	.packages-wrp{padding: 50px 0;}
	.packages-block .row{row-gap: 30px;}
	.packages-block .package-box{padding: 20px;border-radius: 10px;}
	/* **** End Service Detail **** */
}

@media(max-width:375px){

}